<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_282) on Wed Apr 21 14:40:19 CEST 2021 -->
<title>com.nnk.springboot.security</title>
<meta name="date" content="2021-04-21">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/nnk/springboot/security/package-summary.html" target="classFrame">com.nnk.springboot.security</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="JpaUserDetailsService.html" title="class in com.nnk.springboot.security" target="classFrame">JpaUserDetailsService</a></li>
</ul>
</div>
</body>
</html>
